/* Mega menu - Navbar */
#rekrytointicom-mega-menu .navbar {
	overflow: hidden;
	font-family: 'Source Sans Pro', sans-serif;
	height: 59px;
}

/* Mega menu - Dropdown container */
#rekrytointicom-mega-menu .navbar .dropdown {
	float: left;
	overflow: hidden;
}

/* Mega menu - Content dropdown conteiner */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content {
	position: absolute;
	background-color: #ED7004;
	width: 100%;
	left: 0;
	z-index: 3000;
}

/* Mega menu - Row container */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row {
	margin-left: 0;
	margin-right: 0;
	margin: 0 auto;
	max-width: 1170px;
}

/* Clear floats after the columns */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row:after {
	content: "";
	display: table;
	clear: both;
}

/* Mega menu - Set first column height */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column.first {
	height: 59px;
}

/* Mega menu - Main links */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links {
	padding: 0 2em 0 0;
}

/* Mega menu - Hide main link bar from mobile */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links:not(.first) {
	display: none;
}

/* Mega menu - Set styles for heading */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links a h3 {
	color: #FFF;
	padding: 1em 0 1em 0.5em;
	margin: 0;
	clear: both;
	font-family: 'Signika', sans-serif;
	line-height: 1.3;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0;
}

/* Mega menu - Centering logo image */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links.first a img {
	margin-top: 7px;
	margin-left: 7px;
	max-height: 44px;
}

/* Mega menu - Hide heading text below logo */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links.first a h3 {
	position: absolute;
	clip: rect(1px, 1px, 1px, 1px);
}

/* Mega menu - Sub-links container */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links {
	overflow: hidden;
	transition: all .5s ease-in-out;
	transition-delay: 0s;
	line-height: 0;
	padding: 0 1em;
	border-left: none;
}

/* Mega menu - Remove border from the first column beneath the logo */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links.first {
	border-left: none;
	display: none;
}

/* Mega menu - Link styling */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a {
	transition: color .5s ease-in-out, border .5s ease-in-out, padding .5s ease-in-out, background .5s ease-in-out;
	transition-delay: 0s;
	color: #ED7004;
	float: none;
	text-decoration: none;
	display: block;
	text-align: left;
	white-space: nowrap;
	font-size: 1.1em;
	letter-spacing: 0.5px;
	padding-left: 15px;
	border-color: #ED7004;
	border-left: 1px solid #ED7004;
	border-right: 1px solid #ED7004;
}

/* Mega menu - Link styling first */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a.category-heading {
	padding-left: 10px;
	background: #ED7004;
}

/* Mega menu - Set styles for heading */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a.category-heading h3 {
	line-height: 0;
	margin: 0;
	transition: line-height .5s ease-in-out, margin .5s ease-in-out;
	font-family: 'Signika', sans-serif;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0;
	color: inherit;
}

/* Mega menu - Hover mega menu */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content.open .row .column .sub-links {
	line-height: 1.2;
	padding: 0.3em 1em;
	margin: 0 0 1em 0;
	transition-delay: 0s;
}


/* Mega menu - sub links */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content.open .row .column .sub-links a {
	color: #FFF;
	background: #4F505C;
	transition-delay: 0s;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: #FFF;
	border: 1px solid;
	border-top: none;
}

/* Mega menu - Set styles for heading */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content.open .row .column .sub-links a.category-heading {
	border-top: 1px solid #FFF;
	background: #6C6E7D;
}

/* Mega menu - Set styles for heading */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content.open .row .column .sub-links a.category-heading h3 {
	line-height: 1.3;
	margin: 0;
	transition-delay: 0s;
	color: #FFF;
}

/* Mega menu - Set Heading hover colors */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column a:hover h3 {
	color: #FFF;
	background-color: #ED7004;
}

/* Mega menu - Hover styling for sub links */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Mega menu - Hover styling for sub links */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a:hover {
	background-color: #2D2F3A;
}

/* Mega menu - Hover styling for sub links */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a.category-heading:hover {
	background-color: #6C6E7D;
}

/* Mega menu - Hover styling for sub links */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a.category-heading:hover h3 {
	background-color: #6C6E7D;
}

/* Mega menu - Hide the hover effect from the first sub link column */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links.first a:hover {
	background-color: #ED7004;
}

/* Mega menu - Toggle button */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .toggle-open-close {
	display: block;
	position: absolute;
	right: 16px;
	top: 10px;
	cursor: pointer;
}

/* Mega menu - Toggle button */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .toggle-open-close:after {
	content: '\f214';
    font-family: 'dashicons';
	font-size: 24px;
	color: #FFF;
}

/* Mega menu - Toggle button close */
#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content.open .row .toggle-open-close:after {
	content: '\f158';
    font-family: 'dashicons';
	font-size: 24px;
	color: #FFF;
}

/* Mega menu - Toggle button */
.x-integrity #rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .toggle-open-close:after {
	content: '\f0c9';
	font-family: 'FontAwesome';
	font-size: 24px;
	color: #FFF;
}

/* Mega menu - Toggle button close */
.x-integrity #rekrytointicom-mega-menu .navbar .dropdown .dropdown-content.open .row .toggle-open-close:after {
	content: '\f00d';
	font-family: 'FontAwesome';
	font-size: 24px;
	color: #FFF;
}

/* Mega menu - Desktop view */
@media screen and (min-width: 1000px){

	/* Create three equal columns that floats next to each other */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column {
		display: flex;
		width: 100%;
		float: none;
	}

	/* Mega menu - Set white border left side of the sub links */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links {
		border-left: solid 1px #FFF;
	}

	/* Mega menu - Remove border from the first column beneath the logo */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links.first {
		display: block;
	}

	/* Create three equal columns that floats next to each other */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links,
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links {
		flex: 2;
	}

	/* Mega menu - Set width for first menu item */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links.first,
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links.first {
		flex: 3;
	}

	/* Mega menu - Set styles for heading */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a.category-heading {
		display: none;
	}

	/* Mega menu - Toggle button hide on desktop */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .toggle-open-close {
		display: none;
	}

	/* Mega menu - Main links */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links:not(.first) {
		display: block;
	}

	/* Mega menu - Link container transition */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links {
		transition-delay: 0.3s;
	}

	/* Mega menu - Link transition */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a {
		transition-delay: 0.3s;
		padding-left: 0;
		letter-spacing: 0px;
	}

	/* Mega menu - Hover styling for sub links */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .sub-links a:hover {
		background-color: #C75A00;
	}

	/* Mega menu - Hover mega menu */
	#rekrytointicom-mega-menu .navbar:hover .dropdown .dropdown-content .row .column .sub-links {
		line-height: 1.2;
		padding: 0.3em 1em;
		margin: 0 0 1em 0;
		transition-delay: 0s;
	}

	/* Mega menu -  */
	#rekrytointicom-mega-menu .navbar:hover .dropdown .dropdown-content .row .column .sub-links a {
		color: #FFF;
		transition-delay: 0s;
	}

	/* Create shadow to the bottom of dropdown sublinks on navbar hover (frontpage). */
	body.home #rekrytointicom-mega-menu .navbar:hover .dropdown .dropdown-content {
		box-shadow: 0 3px 4px rgba(0, 0, 0, .21);
	}
}

/* Mega menu - Desktop view */
@media screen and (min-width: 1200px){
	/* Mega menu - Centering logo image */
	#rekrytointicom-mega-menu .navbar .dropdown .dropdown-content .row .column .main-links.first a img {
		margin-left: 0;
	}
}


/* Mega menu - Ukraine banner */
#rekrytointicom-mega-menu .ukraine-banner {
	background-color: #000;
	text-align: center;
	padding: 7px;
}

/* Mega menu - Ukraine banner link */
#rekrytointicom-mega-menu .ukraine-banner a {
	color: #fff;
	text-decoration: underline;
	font-size: 1.2em;
}

/* Mega menu - Ukraine banner link */
#rekrytointicom-mega-menu .ukraine-banner img {
	margin-bottom: 3px;
}

/* Mega menu - Ukraine banner - Mobile view */
@media screen and (max-width: 500px){
	/* Mega menu - Ukraine banner link font size */
	#rekrytointicom-mega-menu .ukraine-banner a  {
		font-size: 0.85em;
	}
}

/* Mega menu - Ukraine banner - Mobile view small */
@media screen and (max-width: 320px){
	/* Mega menu - Ukraine banner link font size */
	#rekrytointicom-mega-menu .ukraine-banner a  {
		font-size: 0.8em;
	}
	/* Mega menu - Ukraine banner link */
	#rekrytointicom-mega-menu .ukraine-banner img {
		width: 21px;
		height: 16px;
	}

}

